<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    >

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_40"
        android:layout_marginEnd="@dimen/dp_40"
        android:background="@drawable/shape_222222_cor12"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tvTip1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:text="查看配置"
            android:textSize="@dimen/sp_14"
            android:textColor="@color/color_1a1a1a"
            app:layout_constraintTop_toTopOf="parent"/>

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:background="@color/color_999999"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tvTip1"/>

        <TextView
            android:id="@+id/tvTip2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:text="查看引导页"
            android:textSize="@dimen/sp_14"
            android:textColor="@color/color_1a1a1a"
            app:layout_constraintTop_toBottomOf="@+id/tvTip1" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>